<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4495m000" xml:lang="it">
   <Header>
      <Title>Stampa messaggi di approvazione e registrazione (tpppc4495m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i messaggi generati durante la conferma e l'elaborazione delle transazioni dei costi e dei ricavi.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="del.mess.yeno">
         <Header>
            <Title>Elimina messaggi dopo la stampa</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, tutti i messaggi vengono eliminati dopo la stampa.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>